### Method

# FoundryGtk MenuManager remove

unstable since: 1.4

#### Declaration [src]

    void
    foundry_menu_manager_remove (
      FoundryMenuManager* self,
      guint merge_id
    )

#### Description [src]

This removes items from menus that were added as part of a previous menu merge. Use the value returned from `foundry_menu_manager_merge()` as the `merge_id`.

Available since: 1.4

#### Parameters

`merge_id`

  Type: `guint`

  A previously registered merge id.